<section>
  <div class="d-flex flex-row justify-content-center align-items-center w-100 h-100">
    <div class="d-flex flex-column align-items-center">
      <h2>Sign In via:</h2>
      <ng-container *ngFor="let option of options">
        <button class="btn btn-info" [innerText]="option.name"></button>
      </ng-container>
    </div>
  </div>
</section>
